@charset "utf-8";

<!--
body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px; background-image:url(../images/main-bg.jpg); background-repeat:no-repeat; background-position:top;
	color:#e4e1e1; line-height:18px; font-family:Tahoma, Geneva, sans-serif; font-size:12px; background-color:#0a090e;
}
-->
a{ color:#FFF;}
img{ border:0px; max-width:100%;}
#wrapper{ width:100%;}
#container{ width:1040px; margin:auto;}
#inner-area { width:990px; margin:auto;}
#header{ width:100%; float:left; }
#social{ width:100%; float:left; height:69px;}
#social ul { margin:0px; padding:0px; text-align:right;}
#social ul li { margin:0px; padding:0px; display:inline-block; list-style:none; line-height:93px;}
#nav{ width:100%; float:left; height:70px; background-image:url(../images/menu-bg.gif); background-repeat:repeat-x; background-position:top;}
#nav ul { margin:0px; padding:0px; text-align:center;}
#nav ul li { margin:0px; padding:0px; display:inline-block; list-style:none;}
#nav ul li a { display:block; line-height:70px; padding:0px 20px; color:#FFF; text-decoration:none;}
#banner{ width:100%; float:left; height:484px; margin-top:20px;}
#bnav{ width:100%; float:left; }
#bnav ul { margin:0px; padding:0px; text-align:center;}
#bnav ul li { margin:0px; padding:0px; display:inline-block; list-style:none;}
#bnav ul li a { display:block; line-height:35px; padding:0px 20px; margin:20px 1px; color:#FFF; text-decoration:none; border:5px #3a3f46 solid; background-color:#2f3030;}
#content{ width:100%; float:left;}
.red{color:#ff0000;}
h1{ font-size:23px; text-transform:uppercase; line-height:35px;}
.row{ background-color:#000; padding:2%; width:96%; clear:both; margin-bottom:20px; overflow:hidden;}
.col-01{ width:31%; float:left;}
.label { width:100px; float:left; margin-bottom:10px;}
.element{width:185px; float:left; text-align:right; margin-bottom:10px;}
.element input { width:100%;}
.fbutton{ display:block; width:75px; background-color:#F00; color:#FFF; padding:5px 5px; text-align:center; text-decoration:none; clear:both;  font-weight:bold;}
#photos ul{ padding:0px; margin:0px; clear:both; }
#photos ul li{ padding:0px; margin:0px 0px 10px 10px; float:left; list-style:none;  }


.right-space{ padding-right:3%;}
.col-02{ width:65%; float:left;}

.col-01 img { width:100%; margin-bottom:20px; clear:both;}
#partner{ width:100%; float:left; height:67px;}
#footer{  background-color:#000; padding:2%; width:96%; clear:both; margin-bottom:20px; overflow:hidden; font-size:15px; text-transform:uppercase; text-align:center;}

.testibox, .testibox2 {
    border: 1px solid red;
    border-radius: 9px;
    padding: 10px;
	margin-bottom:15px;
}

.fb_album{height: 254px; width:565px; overflow-x: scroll;}
::-webkit-scrollbar{width: 13px;}
::-webkit-scrollbar-thumb{background-color:rgb(27, 28, 31); border-radius: 0;}
::-webkit-scrollbar-thumb:hover{background-color:rgb(196, 196, 196);}
::-webkit-scrollbar-track{background-color:rgb(136, 138, 143);}
#albumWrapper{height:150px !important;}